Subject: Delivery delayed: Sommar rea i butiken

From: Postmaster <[email-masked]>
Date: Fri, 25 Jul 2025 14:21:09 +0000

This is the mail system at host mx1.pub.mailpod4-cph3.one.com.

####################################################################
# THIS IS A WARNING ONLY.  YOU DO NOT NEED TO RESEND YOUR MESSAGE. #
####################################################################

I'm sorry to have to inform you that your message has not yet
been delivered to one or more recipients. It's attached below.

<[email-masked]> delayed: host mail.telia.com (81.236.60.210): Network error:
 Unexpectedly disconnected (HELO)